Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1327

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2001-1327
Last Modified 05 Sep 2008 04:26:15
Published 24 May 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-1327

Summary

pmake before 2.1.35 in Turbolinux 6.05 and earlier is installed with setuid root privileges, which could allow local users to gain privileges by exploiting vulnerabilities in pmake or programs that are used by pmake.

Vulnerable Systems

Application

  • Berkeley Softworks Pmake 2.1.35


References

TURBO - TLSA2001024

XF - pmake-binary-gain-privileges(9988)


Last Updated: 27 May 2016 10:36:38